body {
	background-color: #ffffff;
	background: url('images/texture.png');
	overflow-x: hidden;
}

a:link {
	color: #ff3399;
	text-decoration: none; 
	font-weight: bold;
}

a:visited {
	color: #ff3399;
	text-decoration: none;  
	font-weight:bold;
}

a:hover {
	color: #3399ff;
	text-decoration: none; 
	font-weight:bold;
}

a:active {
	color: #ff3399; 
	text-decoration: none;   
	font-weight:bold;
}

h1 {
	font-family: Palatino, Book Antiqua, Palatino, serif;
	font-size: 23px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 10px;
	color: #000000;
	margin: 0px;
	text-transform: lowercase;
	padding-left: 5px;
}

h2 {
	font-family:  Century Gothic, sans-serif;
	font-size: 20px;
	font-weight: heavy;
	font-style: oblique;
	letter-spacing: 10px;
	line-height: 30px;
	text-transform: lowercase;
	padding-left: 35px;
	color: #ff3399;
	margin: 0px;
}

h3 {
	font-family:  Century Gothic, sans-serif;
	font-size: 15px;
	font-weight: normal;
	width: 600px;
	font-style: normal;
	letter-spacing: 5px;
	line-height: 20px;
	background-color: #cccccc;
	text-transform: lowercase;
	text-align: center;
	color: #333333;
	margin: 0px;

}


i { 
	margin: 0px;
	font-family: Century Gothic, sans-serif;
	font-size: 14px;
	color: #3399ff;
}
	

a.nav:link 
	{color: #ff3399;
	height: 20px;
	font-size: 13px;
	text-align: left;
	letter-spacing: 3px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom-width: 0px;
	line-height: 15px;
}

a.nav:visited {
	color: #ff3399
	height: 20px;
	font-size: 13px;
	text-align: left;
	letter-spacing: 3px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 15px;
	border-bottom-width: 0px;
}

a.nav:active {
	color: #ff3399;
	font-size: 13px;
	text-align: left;
	letter-spacing: 3px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom-width: 0px;
	line-height: 15px;
}

a.nav:hover {
	color: #3399ff;
	font-size: 13px;
	text-align: left;
	letter-spacing: 3px;
	font-weight: bold;
	line-height: 15px;
	text-transform: uppercase;
	border-bottom-width: 1px;
}

.navi {
	margin: auto;
	width: 100%;
	height: auto;
	left: 0em;
	top: 0em;
	font-family: Century Gothic, sans-serif;
	font-size: 14px;
	background: url('images/text_bg2.png');
	background-repeat: repeat;
	text-align: justify;
	position: fixed;
	z-index: 2;
}

.mainimage {
	margin: 0px;
	width: 100%;
	min-height: 1024px;
	height: 100%;
	padding: 0px;
	top: 35px;
	left: 0px;
	background: url('images/stuff.png');
	background-repeat: no-repeat;
	background-position: top;
	position: relative;  
}


.content {
	background-color: white;
	margin: 0px;
	background: url('images/text_bg2.png');
	background-repeat: repeat;
	font-family: Century Gothic, sans-serif;
	font-size: 14px;
	position: relative; 
	top: 405px;
	width: 800px;
	left: 15%;
	text-align: justify;
	padding: 0px 5px 0px 5px; 
	line-height: 17px;
	color: #333333;
	
}

table, tr, td {
	font-family: Century Gothic, sans-serif;
	font-size: 14px;
	color: #333333;
	margin: 0px auto;
	padding: 0px;
	line-height: 17px;
	text-align: justify;
}

.legal {
	font-family: Century Gothic, sans-serif;
	font-size: 10px; 
	text-align: justify;
	color: #333333;
	padding: 0px 0px 0px 0px;   
}

}

#floatrightDiv {
	float: right;
	background-color: none;
	margin: 5px;
}

#floatleftDiv {
	float: left;
	background-color: none;
	margin: 5px;
}
